Subject: [bug#59725] [PATCH] gnu: paulxstretch: Fix paths

From: Sughosha <[email-masked]>
Date: Mon, 06 Feb 2023 22:49:49 +0000

宋文武 <[email-masked]> wrote:

> Hello, paulxstretch will "Segmentation fault" with or without this
> patch. I think that's due to "DynamicLibrary" usages in juce, also it's
> better to package juce standalone to get rid of the bundled one from
> paulxstretch.

I don't know why paulxstretch gives "Segmentation fault" error. If I build
it locally (not as a guix package) inside a guix development shell, I don't
get this error. But anyways, even though the executable binary fails to
start, at least the vst plugin works well.